Subject: Re: [doc] User Manual Suggestion

From: "J. Bruce Fields" <[email-masked]>
Date: Fri, 24 Apr 2009 13:38:52 -0400

On Fri, Apr 24, 2009 at 10:18:15AM -0500, Michael Witten wrote:
> I think that we've already got that tutorial-esque style covered (I
> haven't read it in a while):
> 
>     http://www.kernel.org/pub/software/scm/git/docs/gittutorial.html
> 
> However, the User Manual should make a Mathematician happy.

I'm all for making mathematicians happy.  But, again, help?:

	- Specific examples?
	- Patches?  Please, patches?
	- Suggested text?
	- Suggested outline?

There's no shortage of high-level ideas.  What there's always a need for
more of is people willing to submit patches, respond to review, etc.

--b.